#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# Cannot create Network
#
network_name_error=Impossibile determinare il nome corretto della tabella di rete.

#
# Specifying both verbose and raw display mode error
#
display_mode_error=Impossibile specificare insieme le modalità di visualizzazione raw e verbose.

#
# No network specified error 
#
no_network_specified=Questa funzione richiede la designazione di una rete.

#
# No network specified error 
#
network_specified=Questa funzione non accetta una rete come argomento.

#
# No client ID specified error 
#
no_clientid_specified=Impossibile verificare l'ID di un client non definito

#
# No macro specified error 
#
no_macro_specified=Impossibile verificare una macro non definita.

#
# No hosts resource warning
#
no_host_resource_warning=Attenzione - Non è stato trovato alcun valore per le risorse host nel file di configurazione di DHCP.\nL'operazione è stata eseguita, ma la tabella hosts non è stata aggiornata.

#
# Display Network Table Headers
#
Client_ID=ID client
Flags=Flag
Client_IP=IP client
Server_IP=IP server
Lease_Expiration=Scadenza lease
Macro=Macro
Comment=Commento

#
# Lease literals
#
Zero=Zero
Forever= Per sempre

#
# Lease expiration format for SimpleDateFormat()
#
expiration_format=MM/gg/aaaa

#
# Macro does not exist error message
#
macro_not_found=Impossibile trovare la macro in dhcptab.

#
# No function defined error
#
no_function_error=Specificare una delle opzioni 'C', 'A', 'M', 'D', 'R', 'P', 'L' o 'B'.

#
# And invalid argument was input to the program.
#
invalid_args=Argomenti non validi nella riga di comando.

#
# Usage
#
usage=pntadm [-r (risorsa)] [-p (percorso)] [-u (dati non interpretati)] (opzioni) [(IP o nome della rete)]\n\nDove le (opzioni) possono essere:\n\n -C                     Crea la tabella specificata\n\n -A (IP o nome del client) Aggiunge una voce per il client. Sotto-opzioni:\n                        [-c (commento)]\n                        [-e (scadenza del lease)]\n                        [-f (flag)]\n                        [-h (nome host del client )]\n                        [-i (identificativo del client)[-a]]\n                        [-m (riferimento alla macro in dhcptab)[-y]]\n                        [-s (IP o nome del server)]\n\n -M (IP o nome del client) Modifica la voce del client. Sotto-opzioni:\n                        [-c (nuovo commento)]\n                        [-e (nuova scadenza del lease)]\n                        [-f (nuovi flag)]\n                        [-h (nuovo nome host del client)]\n                        [-i (nuovo identificativo del client)[-a]]\n                        [-m (nuovo riferimento alla macro in dhcptab)[-y]]\n                        [-n (nuovo IP del client)]\n                        [-s (nuovo IP o nome del server)]\n\n -D (IP o nome del client) Elimina la voce del client. Sotto-opzioni:\n                        [-y]    Rimuove la voce dalla tabella hosts\n\n -R                     Rimuove la tabella specificata\n\n -P                     Visualizza la tabella specificata. Sotto-opzioni:\n                        [-v]    Visualizza la durata del lease in forma completa.\n                        [-x]    Visualizza la durata del lease in formato raw.\n\n -L                     Elenca le reti DHCP configurate\n\n -B [file_batch]         Esegue il comando in modalità batch. Sotto-opzioni:\n                        [-v]    Visualizza l'output dei comandi durante l'elaborazione.\n\n Per tutte le opzioni, ad eccezione di -L e -B, è richiesto l'indirizzo IP o il nome della rete\n
